# Constant Field Values

## Contents

- org.freeplane.*

## org.freeplane.*

- org.freeplane.core.ui.components.UITools
  Modifier and Type
  Constant Field
  Value
  `public static final String`
  `MAIN_FREEPLANE_FRAME`
  `"mainFreeplaneFrame"`
  `public static final String`
  `SCROLLBAR_INCREMENT`
  `"scrollbar_increment"`

- org.freeplane.core.util.FreeplaneVersion
  Modifier and Type
  Constant Field
  Value
  `public static final String`
  `VERSION_KEY`
  `"freeplane_version"`
  `public static final String`
  `VERSION_PROPERTIES`
  `"/version.properties"`
  `public static final String`
  `XML_VERSION`
  `"freeplane 1.11.5"`